
.about-cont{
    padding: 80px 0;
    display: flex;
    flex-direction: column;
    gap: 80px;
}

/* 主体容器 */
.about-intro {
    display: grid;
    grid-template-columns: 31% 65%;
    gap: 4%;
}



.intro-left p {
    line-height: 32px;
    color: #222222;
    font-size: 18px;
    
}

.intro-img img {
    width: 100%;
    height: auto;
    display: block;
}

/* 第二行图文布局 */
.about-second {
    display: grid;
    grid-template-columns: 65% 31%;
    gap: 4%;
}









@media only screen and (max-width: 1340px) {

    .about-cont {
        padding: 60px 0;
        gap: 60px;
    }
  
    .intro-left p {
        line-height: 28px;
        font-size: 16px;
    }
    


}




@media only screen and (max-width: 769px) {

    .about-cont {
        padding: .6rem .1rem;
        gap: .6rem;
    }
    .about-intro {
        display: flex;
        flex-direction: column;
        gap: 20px;
    }

    .about-second{
        display: flex;
        flex-direction: column-reverse;
        gap: 20px;
    }



}


